.NomSalles{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: grey;
    font-size: 50px;
}
a:link{
    text-decoration: none;
}
a:hover{
    color:rosybrown;
    border: 2px dashed grey;
    border: radius 30px;
}
.Salle1{
    position:absolute;
    top:12%;
    left:15%;
}
.Salle2{
    position: absolute;
    top:12%;
    left:35%;   
}
.Salle3{
    position: absolute;
    top:12%;
    left:55%;
}
.Salle4{
    position:absolute;
    top:12%;
    left:75%;
}
.Coffre{
    position: absolute;
    top: 30%;
    left: 30%;
}
.Formulaire1{
    position:absolute;
    top:20%;
    left:14%;
}
.Formulaire2{
    position: absolute;
    top:20%;
    left:34%;
}
.Formulaire3{
    position: absolute;
    top:20%;
    left:54%;
}
.Formulaire4{
    position:absolute;
    top:20%;
    left:74%;
}
.Tentative{
    position: absolute;
    top:80%;
    left: 75%;
}
